% @Difficulté 1/2
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Trajet={1,2,3}]
 Soit $f$ la fonction définie sur $\mathbb{R}$ par : \\
 \hspace*{2cm}$f(x)=2x^2-4x-30$
 \begin{enumerate}
     \item Montrer que $f(x)=(2x+6)(x-5)$.
     \item Montrer que $f(x)=(2x+2)(x-3)-24$.
    \end{enumerate}

  \end{exercice}


\begin{Solution}
 Soit $f$ la fonction définie sur $\mathbb{R}$ par : $$f(x)=2x^2-4x-30$$
 \begin{enumerate}
     \item $(2x+6)(x-5)=\ldots= f(x)$.
     \item  $(2x+2)(x-3)-24=\ldots =f(x)$.
    \end{enumerate}

  \end{Solution}